Forums Neueste Beiträge
 

openSUSE 11 VirtualBox

02/08/2008 - 12:18 von Volker Braun | Report spam
Liebe NG,

ich habe mir VirtualBox 1.6.2 aus den "normalen" Quellen installiert. Nach
dem Anlegen einer VM will ich diese starten und erhalte folgende
Fehlermeldung:
The VirtualBox support driver which is running is from a different version
of VirtualBox. You can correct this by stopping all running instances of
VirtualBox and reinstalling the software..
VBox status code: -1912 (VERR_VM_DRIVER_VERSION_MISMATCH).


Fehlercode:
0x80004005
Komponente:
Console
Interface:
IConsole {d5a1cbda-f5d7-4824-9afe-d640c94c7dcf}


Da ich alles aus den Quellen habe, bin ich etwas ratlos wo ich denn nun die
richtige Version des Treibers herbekomme oder verstehe ich da was falsch?

Gruß Volker
"Savu seuraa lampaan nussijaa."
 

Lesen sie die antworten

#1 Bernd Mayer
02/08/2008 - 12:39 | Warnen spam
Volker Braun schrieb:

ich habe mir VirtualBox 1.6.2 aus den "normalen" Quellen installiert. Nach
dem Anlegen einer VM will ich diese starten und erhalte folgende
Fehlermeldung:
The VirtualBox support driver which is running is from a different version
of VirtualBox. You can correct this by stopping all running instances of
VirtualBox and reinstalling the software..
VBox status code: -1912 (VERR_VM_DRIVER_VERSION_MISMATCH).



Hallo,

ich verstehe nicht ganz, was "normale" Quellen sein sollen.
Von OpenSUSE gibt es jedenfalls RPMs von VirtualBox:
ftp://ftp5.gwdg.de/pub/opensuse/rep...SUSE_11.0/

Diese würde ich vorzugsweise verwenden.


Bernd Mayer
Schàuble, wenns Dir hier nicht gefàllt, dann geh doch nach drüben!

Ähnliche fragen